can´t install twitch plugin

Added by Rolf Slotbom almost 6 years ago

when i try to install the plugin i get the message: "Unknown type "emacsript" in control file zip://file:///dev_hdd0/game/HTSS00003"
i can install other plugins but not twitch.
tried to reinstall, delete the entire HTSS00003 folder but still not able to install it :(


Replies (12)

RE: can´t install twitch plugin - Added by Leonid Protasov almost 6 years ago

Rolf Slotbom wrote:

im on rogero 4.55

That is because ecmascript is supported in Showtime bleeding edge as of now. You can choose to stay on the current Showtime version or wait for 4.8 or update to the latest Bleeding Edge.

RE: can´t install twitch plugin - Added by Hadrien Francois almost 6 years ago

Rolf Slotbom wrote:

oh YEAH!
works now :D

what did you do for make it work ?

Thx

RE: can´t install twitch plugin - Added by Rolf Slotbom almost 6 years ago

updated to the latest bleeding edge version of showtime

RE: can´t install twitch plugin - Added by Kristiyan Stefanov over 5 years ago

Hey guys! I have the same problem... I have PS3 Slim CFW 4.55, CobraODE, Multiman ver. 04.46.04 for ODE
And my question is... Can i watch twitch.tv again on my ps3?

Thanks!

image.jpg (942 KB)

image.jpg (1.49 MB)

RE: can´t install twitch plugin - Added by Leonid Protasov over 5 years ago

Kristiyan Stefanov wrote:

Hey guys! I have the same problem... I have PS3 Slim CFW 4.55, CobraODE, Multiman ver. 04.46.04 for ODE
And my question is... Can i watch twitch.tv again on my ps3?

Thanks!

You run Showtime from BD or DVD?

RE: can´t install twitch plugin - Added by Kristiyan Stefanov over 5 years ago

Leonid Protasov wrote:

Kristiyan Stefanov wrote:

Hey guys! I have the same problem... I have PS3 Slim CFW 4.55, CobraODE, Multiman ver. 04.46.04 for ODE
And my question is... Can i watch twitch.tv again on my ps3?

Thanks!

You run Showtime from BD or DVD?

From BD, then open PlaystationMove Starter Disc and then Showtime.

RE: can´t install twitch plugin - Added by Leonid Protasov over 5 years ago

Kristiyan Stefanov wrote:

Leonid Protasov wrote:

Kristiyan Stefanov wrote:

Hey guys! I have the same problem... I have PS3 Slim CFW 4.55, CobraODE, Multiman ver. 04.46.04 for ODE
And my question is... Can i watch twitch.tv again on my ps3?

Thanks!

You run Showtime from BD or DVD?

From BD, then open PlaystationMove Starter Disc and then Showtime.

Alas from your screenshots I see that you are using outdated Showtime version which doesn't support new ECMAScript engine that all plugins will migrate soon to. So I suppose the only way for you is to try to write newer Showtime version to the disc and run it... I wonder if DVD can be used for that purpose.

RE: can´t install twitch plugin - Added by Kristiyan Stefanov over 5 years ago

Leonid Protasov wrote:

Kristiyan Stefanov wrote:

Leonid Protasov wrote:

Kristiyan Stefanov wrote:

Hey guys! I have the same problem... I have PS3 Slim CFW 4.55, CobraODE, Multiman ver. 04.46.04 for ODE
And my question is... Can i watch twitch.tv again on my ps3?

Thanks!

You run Showtime from BD or DVD?

From BD, then open PlaystationMove Starter Disc and then Showtime.

Alas from your screenshots I see that you are using outdated Showtime version which doesn't support new ECMAScript engine that all plugins will migrate soon to. So I suppose the only way for you is to try to write newer Showtime version to the disc and run it... I wonder if DVD can be used for that purpose.

Is there have a new version of Showtime support CobraODE? Becouse i use MultiMAN&Showtime for ODE v04.46.04 and Showtime is lower version. I open Showtime from exHDD

RE: can´t install twitch plugin - Added by Leonid Protasov over 5 years ago

Is there have a new version of Showtime support CobraODE? Becouse i use MultiMAN&Showtime for ODE v04.46.04 and Showtime is lower version. I open Showtime from exHDD

You better to ask this at Cobra ODE support? The only thing I can tell you is that Showtime is not tested under Multiman or Cobra ODE so it's unpredictable how it will work there. The only version is supported is standalone Showtime version: https://showtimemediacenter.com/downloads/showtime

(1-12/12)